.container  {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.topnav {
    background: white;
}

body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    color: #333;
    background-color: #0b0f18;
}

footer {
    background-color: #343a40;
    color: white;
    text-align: center;
    padding: 1rem 0;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.logo-image {
    max-width: 280px;
    margin: 10px;
    --border-radius: 20%;
    --border: #fff;
    color: white;
    background: white;
    --border-width: 10px;
    --border-style: solid;
}

.neonText {
  color: #fff;
  text-shadow:
      0 0 7px #fff,
      0 0 10px #fff,
      0 0 21px #fff,
      0 0 42px rgb(66 113 250),
      0 0 82px rgb(66 113 250),
      0 0 92px rgb(66 113 250),
      0 0 102px rgb(66 113 250),
      0 0 151px rgb(66 113 250)
}

.tilt-neon-header {
  font-family: "Tilt Neon", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "XROT" 0,
    "YROT" 0;
}


.playwrite-au-qld-text{
  font-family: "Playwrite AU QLD", cursive;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
}

.info {
    color: #9da8d1;
}

.h1, h1 {
  font-size: 3.5rem;
}

.fade-to-edges{
  display:block;
  border-radius: 5%;
  width:100%;
  height:auto;
  -webkit-mask-image: radial-gradient(circle at center,
    rgba(0,0,0,1) 0%,
    rgba(0,0,0,0.85) 40%,
    rgba(0,0,0,0.6) 60%,
    rgba(0,0,0,0.25) 85%,
    rgba(0,0,0,0) 100%);
  mask-image: radial-gradient(circle at center,
    rgba(0,0,0,1) 0%,
    rgba(0,0,0,0.85) 40%,
    rgba(0,0,0,0.6) 60%,
    rgba(0,0,0,0.25) 85%,
    rgba(0,0,0,0) 100%);
  -webkit-mask-size:100% 100%;
  mask-size:100% 100%;
  -webkit-mask-repeat:no-repeat;
  mask-repeat:no-repeat;
}

.soft-edges{
  display:block;
  width:100%;
  height:auto;

  /* mask keeps center fully visible, fades the outer 20% */
  -webkit-mask-image: radial-gradient(circle at center,
    rgba(0,0,0,1) 0%,
    rgba(0,0,0,1) 80%,
    rgba(0,0,0,0.6) 86%,
    rgba(0,0,0,0.25) 92%,
    rgba(0,0,0,0) 100%);
  mask-image: radial-gradient(circle at center,
    rgba(0,0,0,1) 0%,
    rgba(0,0,0,1) 80%,
    rgba(0,0,0,0.6) 86%,
    rgba(0,0,0,0.25) 92%,
    rgba(0,0,0,0) 100%);

  -webkit-mask-size:100% 100%;
  mask-size:100% 100%;
  -webkit-mask-repeat:no-repeat;
  mask-repeat:no-repeat;
}
